[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-3248

Date: (C)2009-09-18   (M)2017-09-19
 
CVSS Score: 6.8Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











Cross-site request forgery (CSRF) vulnerability in the RSS module in vtiger CRM 5.0.4 allows remote attackers to hijack the authentication of Admin users for requests that modify the news feed system via the rssurl parameter in a Save action to index.php.

Reference:
http://marc.info/?l=bugtraq&m=125060676515670&w=2
BID-36062
SECUNIA-36309
OSVDB-57238
EXPLOIT-DB-9450
ADV-2009-2319
http://www.ush.it/2009/08/18/vtiger-crm-504-multiple-vulnerabilities/
http://www.ush.it/team/ush/hack-vtigercrm_504/vtigercrm_504.txt

CPE    1
cpe:/a:vtiger:vtiger_crm:5.0.4
CWE    1
CWE-352

© 2013 SecPod Technologies